"use strict";
const __vanilla_filescope__ = require("@vanilla-extract/css/fileScope");
const css = require("@vanilla-extract/css");
__vanilla_filescope__.setFileScope("src/lib/components/MonthPicker/MonthPicker.css.ts", "braid-design-system");
const nativeInput = css.style({
  selectors: {
    "&::-webkit-inner-spin-button, &::-webkit-calendar-picker-indicator, &::-webkit-clear-button": {
      display: "none",
      WebkitAppearance: "none"
    }
  }
}, "nativeInput");
__vanilla_filescope__.endFileScope();
exports.nativeInput = nativeInput;
